/* helper div */
.HelperDivIndicator {
  position: relative;
  cursor: help;
}
#HelperDivContainer {
  display: none;
  position: absolute;
  width: 225px;
  z-index: 1000;
  color: #232323;
  font-family: Verdana,Arial,Times New Roman,sans-serif;
  font-size: 9pt;
  text-align: left;
  padding: 10px;
  border: 1px double #232323;
  margin-left: 8px;
}
#HelperDivContainer .HelperDivArrow {
  position: absolute;
  top: -1px;
  left: -8px;
  width: 8px;
  height: 13px;
}
#HelperDivContainer #HelperDivHeadline {
  font-size: 12pt;
  font-weight: bold;
}
#HelperDivContainer #HelperDivHeadline {
  position: relative;
  white-space: normal;
  text-align: justify;
  margin-top: 15px;
  margin-bottom: 15px;
}
#HelperDivContainer .Ornament {
  width: 220px;
}
#HelperDivContainer #HelperDivText {
  text-align: justify;
}
#SuggestCharacterName {
  font-size: 7pt;
  margin-top: -5px;
}
.FB_Identification {
  font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
  background: none repeat scroll 0 0 #526DA4;
  color: #232323;
  border: gray;
  font-size: 11px;
  font-weight: bold;
  padding: 2px;
  height: 25px;
  border: 1px solid blue;
}
.FB_Identification div {
  position: relative;
  float: left;
  margin-right: 4px;
}
#FB_ProfileWindow {
  width: 23px;
  height: 23px;
  border: 1px solid blue;
  overflow: hidden;
}
#FB_ProfileWindow img {
  height: 50px !important;
}
#FB_Name {
  top: 5px;
}
#FB_Button {
  top: 1px;
  float: right;
}
#FB_Button div {
  display: inline;
}
.FacebookButtonText {
  position: absolute;
  color: white;
  left: 20px;
  width: 112;
  top: 5px;
  font-size: 11px;
  text-align: center;
  cursor: pointer;
  z-index: 15;
}
#FB_LoginButton {
  position: relative;
  width: 68px;
  height: 22px;
  float: right;
  cursor: pointer;
  color: #232323;
  font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
  font-size: 11px;
  font-weight: bold;
}
#FB_LoginButton span {
  position: absolute;
  left: 28px;
  top: 4px;
}
.ButtonText:hover {
  margin-top: 1px;
  margin-left: 1px;
}

#LoginCreateAccountBox p {
  margin: 0px;
  padding: 0px;
  font-size: 12pt;
}
.Width100Percent {
  width: 100%;
}

/*
  payment system
*/
.GameCode {
  text-transform: uppercase;
  width: 60px;
}
.Saving {
  background-color: blue;
  color: white;
  padding: 1px 8px;
  border: 2px solid;
  border-radius: 10px;
  font-size: 10px;
}
#LastSaving {
  background-color: red;
}
.BGRed {
  background-color: #EF0000;
}
.BGOrange {
  background-color: #FF9712;;
}
.BGGreen {
  background-color: #00BF00; 
}
.Content .BoxContent .Disabled td {
  color: grey;
}
.PlaySpanContainer {
  position: relative;
  text-align: center;
}
.ServiceID_Icon_Container {
  position: relative;
  width: 156px;
  height: 156px;
  float: left;
  margin: 3px;
}
.ServiceID_Icon_Container_Background {
  position: absolute;
  width: 150px;
  height: 150px;
  top: 3px;
  left: 3px;
}
.ServiceID_Icon_Container label {
  font-size: 8pt;
}
.ServiceID_Icon {
  position: relative;
  float: left;
  width: 150px;
  height: 150px;
  text-align: center;
  background-repeat: no-repeat;
  color: white;
  cursor: pointer;
}

.ServiceID_Icon img.ShopExtras {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto -7%;
}

.ServiceID_Icon img.ShopOutfits {
  position: absolute;
}

.ServiceID_Icon img.left {
  top: 30%;
  left: 15%;
}

.ServiceID_Icon img.right {
  top: 30%;
  right: 15%;
}

.ServiceID_Icon_New {
  position: absolute;
  left: 10px;
  top: 48px;
  height: 64px;
  width: 128px;
}
.ServiceID_Icon .ServiceID_Deactivated {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 150px;
  height: 150px;
  z-index: 99;
}
.ServiceID_Icon .ServiceID_Icon_Selected {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 150px;
  height: 150px;
  z-index: 98;
}
.ServiceID_Icon .ServiceIDLabelContainer {
  position: absolute;
  left: 0px;
  display: table;
  top: 6px;
  height: 35px; 
  width: 130px;
  margin-left: 10px;
  margin-right: 10px;
  z-index: 99;
}
.ServiceID_Icon .ServiceIDLabel {
  display: table-cell;
  vertical-align: middle;
}
.ServiceID_Icon .ServiceIDPriceContainer {
  position: absolute;
  left: 0px;
  bottom: 10px;
  width: 140px;
  margin-left: 5px;
  margin-right: 5px;
  z-index: 99;
}
.ServiceID_Icon .ServiceIDSpecialOffer {
  position: absolute;
  left: 0px;
  top: -5px;
  z-index: 100;
}
.ServiceID_Icon .ServiceID_Icon_Over {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 150px;
  height: 150px;
  z-index: 97;
}
.ServiceID_Icon .ServiceID_HelperDiv {
  position: relative;
  top: 0px;
  left: 0px;
  width: 150px;
  height: 150px;
  z-index: 399;
}
.ServiceID_Icon .RibbonNewProduct {
  position: absolute;
  top: -4px;
  left: -4px;
  height: 58px;
  width: 58px;
  z-index: 199;
}
.ServiceID_Icon .RibbonLastChance {
  position: absolute;
  top: -4px;
  left: 96px;
  height: 58px;
  width: 58px;
  z-index: 199;
}
.ServiceID_Icon .ServiceID_Icon_Animation_1 {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 150px;
  height: 150px;
  display: none;
  z-index: 95;
}

.ServiceID_Icon .ServiceID_Icon_New_Animation_1 {
  position: absolute;
  top: 48px;
  right: 12px;
  width: 128px;
  height: 64px;
  display: none;
  z-index: 95;
}

.PMCID_Icon_Container {
  position: relative;
  width: 156px;
  height: 106px;
  float: left;
  margin: 3px;
}
.PMCID_Icon_Container label {
  font-size: 8pt;
}
.PMCID_Icon {
  position: relative;
  float: left;
  top: 3px;
  left: 3px;
  width: 150px;
  height: 100px;
  text-align: center;
  background-repeat: no-repeat;
  color: white;
  cursor: pointer;
}
.PMCID_Icon .PMCID_CP_Icon {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
}
.PMCID_Icon .PMCID_CP_Label {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  top: 18px;
  z-index: 99;
}
.PMCID_Icon .PMCID_Icon_Selected {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 150px;
  height: 100px;
  z-index: 98;
}
.PMCID_Icon .PMCID_Deactivated {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 150px;
  height: 100px;
  z-index: 99;
}
.PMCID_Icon .PMCID_Icon_Over {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 150px;
  height: 100px;
}

.PermanentDeactivated {
  position: absolute;
  left: 0px;
  z-index: 400;
}
.PermanentDeactivated .PMCID_Deactivated {
  position: relative;
  left: 0px;
  width: 150px;
}

.PermanentDeactivated .ServiceID_Deactivated {
  position: relative;
  left: 0px;
  width: 150px;
}

/* button row */
.SubmitButtonRow {
  position: relative;
  height: 25px;
  margin-top: 25px;
  margin-bottom: 25px;
  text-align: center
}
.SubmitButtonRow .LeftButton {
  float: left;
  margin-left: 50px;
}
.SubmitButtonRow .CenterButton {
  margin-left: auto;
  margin-right: auto;
  width: 135px;
}
.SubmitButtonRow .RightButton {
  float: right;
  margin-right: 50px;
}

/* SHADOWS */
.TableShadowContainerRightTop {
  position: relative;
  top: 0px;
  right: 3px;
  margin-right: 0px;
  font-size: 1px;
  float: right;
  z-index: 98;
}
.TableShadowRightTop {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 4px;
  height: 5px;
  z-index: 98;
}
.TableContentAndRightShadow {
  position: relative;
  background-repeat: repeat-y;
  background-position: top right;
  margin-right: 3px;
  font-size: 1px;
}
.TableShadowContainer {
  position: relative;
  margin-right: 5px;
}
.TableBottomShadow {
  position: relative;
  font-size: 1px;
  height: 5px;
  width: 100%;
  padding: 0px;
  margin: 0px;
}
.TableBottomLeftShadow {
  position: relative;
  height: 5px;
  width: 4px;
  float: left;
  padding: 0px;
  margin: 0px;
}
.TableBottomRightShadow {
  position: relative;
  float: right;
  right: -2px;
  top: 0px;
  height: 5px;
  width: 4px;
}
/* INNER TABLE TABS */
.InnerTableTab {
  position: relative;
  float: left;
  top: 5px;
  margin-left: 1px;
  margin-right: 0px;
  cursor: pointer;
  vertical-align: middle;
  width: 105px;
  height: 45px;
}
.InnerTableTab .RibbonNewProduct {
  position: absolute;
  top: 2px;
  left: -1px;
  height: 39px;
  width: 39px;
  z-index: 199;
}
.ActiveInnerTableTab .RibbonNewProduct {
  top: -2px;
}
.InnerTableTab .RibbonLastChance {
  position: absolute;
  top: 2px;
  left: 65px;
  height: 39px;
  width: 39px;
  z-index: 199;
}
.ActiveInnerTableTab .RibbonLastChance {
  top: -2px;
  left: 64px;
}
.InnerTableTab a {
  border: 0px;
  color: #232323;
  font-weight: normal;
}
.InnerTableTab a img {
  border: 0px;
  width: 105px;
  height: 45px;
  position: absolute;
  top: 0px;
}
.InnerTableTabLabel {
  position: relative;
  top: 0px;
  left: 0px;
  text-align: center;
  width: 86px;
  height: 35px;
  display: table-cell;
  vertical-align: middle;
  padding-top: 5px;
  padding-left: 5px;
}
.InnerTableTab a:hover {
  border: 0px;
  color: #232323;
/*  font-weight: normal;*/
  text-decoration: none;
}
.ActiveInnerTableTab {
  z-index: 99;
  top: 6px;
}
.ActiveInnerTableTab a {
  font-weight: bold;
}
.ActiveInnerTableTab .InnerTableTabLabel {
  top: 6px;
  padding-top: 1px;
}
.ProductCategoryHelperDiv {
  position: relative;
  float:right;
  top: 35px;
  right: 5px;
}
.TableTabInnerArea {
  padding: 10px !important;
}



/* INNERLYOUT 1 */
.TableContainer .Table1 {
  width: 100%;
  background-color: #191919;
  border: 2px solid #191919;
}
.TableContainer .Table1 .InnerTableContainer {
  padding: 5px;
}
/* INNERLYOUT 2 */
.TableContainer .Table2 {
  width: 100%;
  border: 2px solid #191919;
  background-color: #191919;
  padding: 0px;
  margin: 0px;
  border-collapse: collapse;
}
.TableContainer .Table2 td {
  padding: 0px;
  margin: 0px;
}
.TableContainer .Table2 .InnerTableContainer {
  margin-top: 1px;
}
.TableContainer .Table2 .InnerTableContainer table {
  border-collapse: collapse;
}
.TableContainer .Table2 .InnerTableContainer td {
  padding-top: 2px;
  padding-left: 5px;
  padding-bottom: 2px;
  padding-right: 5px;
  border: 1px solid #191919;
}
/* INNERLYOUT 3 */
.TableContainer .Table3 {
  width: 100%;
  border: 2px solid #191919;
  background-color: #191919;
}
.TableContainer .Table3 .InnerTableContainer {
  width: 100%;
  position: relative;
  margin-top: 5px;
  margin-left: 3px;
}
.TableContainer .Table3 .TableContentAndRightShadow td {
  border: 1px solid #191919;
}
/* INNERLYOUT 4 */
.TableContainer .Table4 {
  width: 100%;
  border: 2px solid #191919;
  background-color: #191919;
  padding-left: 3px;
}
.TableContainer .Table4 .InnerTableContainer {
  width: 100%;
  position: relative;
  margin-top: 3px;
}
.TableContainer .Table4 .TableContentAndRightShadow .TableContent td {
  padding-left: 4px;
  padding-top: 2px;
  padding-bottom: 2px;
}
.TableContainer .RowInnerTableDataBorders td {
  border: 1px solid #191919;
}
/* INNERLYOUT 5 */
.TableContainer .Table5 {
  width: 100%;
  border: 2px solid #191919;
  background-color: #191919;
}
.TableContainer .Table5 .InnerTableContainer {
  width: 100%;
  position: relative;
  margin-top: 5px;
  margin-left: 3px;
}
.TableContainer .Table5 .TableContentAndRightShadow .TableContent td {
  padding-left: 4px;
  padding-top: 2px;
  padding-bottom: 2px;
}